# Uses of Class
org.eclipse.e4.ui.dialogs.filteredtree.FilteredTree

Packages that use FilteredTree
Package
Description
org.eclipse.e4.ui.dialogs.filteredtree

## Uses of FilteredTree in org.eclipse.e4.ui.dialogs.filteredtree

Methods in org.eclipse.e4.ui.dialogs.filteredtree with parameters of type FilteredTree
Modifier and Type
Method
Description
`static Font`
FilteredTree.`getBoldFont(Object element, FilteredTree tree, PatternFilter filter)`
Return a bold font if the given element matches the given pattern.